authors: ''
depends:
- ament_cmake
- boost
- catkin
- cmake
- libpcl-all-dev
description: Quanergy Sensor SDK
license: MIT
maintainers: Ross Taylor <ross.taylor@quanergy.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__quanergy_client__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__quanergy_client__ubuntu_focal_amd64__binary
repo_name: quanergy_client
timestamp: 1657935219.4927046
